uuid: 738eacdc-6176-47d6-ae00-dd0e1387587a
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - text
_core:
  default_config_hash: 1yBeJcGufCbnbSolmaYgTIXZWYUaO7kw6xszGA8TYs8
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  comment_body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    region: content
hidden: {  }
